| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/saverfile.h File Reference

Saver file. More...

`#include "csextern.h"`
`#include "csutil/csobject.h"`
`#include "csutil/scf_implementation.h"`
`#include "imap/saverfile.h"`
`#include "iutil/selfdestruct.h"`

Go to the source code of this file.

## Classes
class | csSaverFile
| An object containing information about where to save a file. More...

## Detailed Description

Saver file.

Definition in file saverfile.h.